[General]
frontendId=org.albert.frontend.widgetboxmodel
hotkey=Meta+Shift+G
incrementalSort=false
showTray=true
terminal=alacritty -e

[org.albert.extension.applications]
enabled=true

[org.albert.extension.calculator]
enabled=true

[org.albert.extension.chromium]
enabled=true
fuzzy=false

[org.albert.extension.files]
enabled=false

[org.albert.extension.hashgenerator]
enabled=false

[org.albert.extension.mpris]
enabled=true

[org.albert.extension.python]
enabled=true

[org.albert.extension.snippets]
enabled=true

[org.albert.extension.ssh]
enabled=true

[org.albert.extension.system]
enabled=true

[org.albert.extension.terminal]
enabled=true

[org.albert.extension.virtualbox]
enabled=false

[org.albert.extension.websearch]
enabled=true

[org.albert.frontend.qmlboxmodel]
alwaysOnTop=true
clearOnHide=false
hideOnClose=false
hideOnFocusLoss=true
showCentered=false
stylePath=/usr/share/albert/org.albert.frontend.qmlboxmodel/styles/BoxModel/MainComponent.qml
windowPosition=@Point(760 523)

[org.albert.frontend.widgetboxmodel]
alwaysOnTop=true
clearOnHide=false
displayIcons=true
displayScrollbar=false
displayShadow=true
hideOnClose=false
hideOnFocusLoss=true
itemCount=10
showCentered=true
theme=Spotlight Dark
windowPosition=@Point(620 283)
